aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2015-04-09 07:36:19 +0000
committerTimo Teräs <timo.teras@iki.fi>2015-04-09 07:37:20 +0000
commit5b75cd1583db252c5b80245cd2fc1d88ef6a07a8 (patch)
treebc79291a8aa4ea5b9816e067ad5024687bf73eea
parent4a2fdb7c50f5499d81e8fc1a886e7e5c55d7e886 (diff)
downloadaports-5b75cd1583db252c5b80245cd2fc1d88ef6a07a8.tar.gz
aports-5b75cd1583db252c5b80245cd2fc1d88ef6a07a8.tar.bz2
aports-5b75cd1583db252c5b80245cd2fc1d88ef6a07a8.tar.xz
main/midori: use paxmark
-rw-r--r--main/midori/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/midori/APKBUILD b/main/midori/APKBUILD
index de7527c444..592e2db366 100644
--- a/main/midori/APKBUILD
+++ b/main/midori/APKBUILD
@@ -1,14 +1,14 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=midori
pkgver=0.5.9
-pkgrel=1
+pkgrel=2
pkgdesc="A lightweight web browser based on Gtk WebKit"
url="http://www.midori-browser.org"
arch="all"
license="LGPL2+"
depends=""
depends_dev="libnotify-dev libunique-dev webkitgtk-dev"
-makedepends=" $depends_dev cmake librsvg-dev paxctl python vala"
+makedepends=" $depends_dev cmake librsvg-dev paxmark python vala"
subpackages="$pkgname-lang"
install=""
source="http://www.midori-browser.org/downloads/midori_${pkgver}_all_.tar.bz2
@@ -41,7 +41,7 @@ package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
# PAX does not like the JIT
- paxctl -c -m -p "$pkgdir"/usr/bin/midori
+ paxmark -mp "$pkgdir"/usr/bin/midori || return 1
}
md5sums="a0af659e0f1d6edb2c97aefdc8c0f097 midori_0.5.9_all_.tar.bz2